adobe

Sekcia: Konfigurácia 24.05.2014 | 13:43
lucia   Návštevník

Ahoj, 

po aktualizácii Ubuntu na 14.01 LTE sa neviem dostať k inštalácii Adobe flash player. Teraz mi nefunguje. VIete mi pomôcť?

Ďakujem

    • RE: adobe 24.05.2014 | 13:48
      Avatar lucia   Návštevník

      Pardon Ubuntu 14.04 LTS

    • RE: adobe 24.05.2014 | 13:53
      Avatar bedňa antiX, Devuan, LegacyIce  Administrátor

      Nainštaluj si balíček flashplugin-nonfree.

      Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
      • RE: adobe 24.05.2014 | 14:12
        Avatar lucia   Návštevník

        píše, že je nainštalovaný

        • RE: adobe 24.05.2014 | 14:53
          Avatar bedňa antiX, Devuan, LegacyIce  Administrátor

          Odinštaluj tieto balíčky:

          adobe-flashplugin, flashplugin-nonfree, swfdec-mozilla, mozilla-plugin-gnash a gnash

          (Niektoré možno nebudú nainštalované)

          Potom nainštaluj balíček flashplugin-installer

          Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
          • RE: adobe 24.05.2014 | 15:13
            Avatar lucia   Návštevník

            ani jeden nebol nainštalovaný a ten, čo mal byť, bol. :(

            • RE: adobe 24.05.2014 | 15:14
              Avatar bedňa antiX, Devuan, LegacyIce  Administrátor

              Predtým som ti písal nainštaluj si flashplugin-nonfree a teraz píšeš že nebol nainštalovaný? Niekde bude chyba, pozri sa medzi stoličku a klávesnicu :)

              Samozrejme zakaždým reštart prehliadača.

              Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org
              • RE: adobe 24.05.2014 | 15:19
                Avatar lucia   Návštevník

                Do kelu :)) Prepáč. Teraz je to odinštalovené a nainštalované podľa pokynov. A nič...

                • RE: adobe 24.05.2014 | 19:40
                  Avatar bedňa antiX, Devuan, LegacyIce  Administrátor

                  Takže teraz sme v ktorej fáze, máš nainštalovaný flashplugin-installer, alebo flashplugin-nonfree? Inak na kodeky budeš potrebovať mať nainštalovaný aj balíček ubuntu-restricted-extra.

                  Táto správa neobsahuje vírus, pretože nepoužívam MS Windows. http://kernelultras.org